使用第三方下载工具下载的功能 闪退

您的反馈很重要!
hihi427
帖子: 26
注册时间: 2023年 8月 29日 22:51

使用第三方下载工具下载的功能 闪退

帖子 hihi427 »

使用浏览器内置的下载工具下载文件 然后在下载工具处 选择使用IDM下载后 浏览器就闪退了
以前该功能都能正常使用 一直开着自动更新呢 没注意具体哪个版本 反正现在最新的
版本 4.4.6 Kernel: 124.0.6367.65(正式版本) (64 位)版本
就是这个情况
自从123pan屏蔽了idm之后 每次想用idm下 操作起来很麻烦 用这个功能就方便很多
现在这个功能突然就会造成闪退了 东西也没法正常发送到idm里下载 希望尽快修复

测试是任意下载链接这么操作都会闪退
catsxp
网站管理员
帖子: 2458
注册时间: 2022年 12月 26日 17:41

Re: 使用第三方下载工具下载的功能 闪退

帖子 catsxp »

测试正常调用
请先关闭所有的扩展与脚本再尝试
最近经常出现扩展不兼容新内核,导致N多不可控的异常

注意调用参数是: /d $1 /p $2 /f $3

参数改版了,旧版本调用参数无效!
附件
2024-04-15 191301.jpg
2024-04-15 191301.jpg (42.48 KiB) 查看 635 次
hihi427
帖子: 26
注册时间: 2023年 8月 29日 22:51

Re: 使用第三方下载工具下载的功能 闪退

帖子 hihi427 »

浏览器完整卸载 重新安装 idm完整卸载 重新安装

都是默认配置 还是不行 什么扩展都没安装

idm版本是6.42 build7
catsxp
网站管理员
帖子: 2458
注册时间: 2022年 12月 26日 17:41

Re: 使用第三方下载工具下载的功能 闪退

帖子 catsxp »

明天用4.4.7 beta-1 重现该问题
然后把dump文件发:3303118@qq.com
跟踪定位一下具体原因
hihi427
帖子: 26
注册时间: 2023年 8月 29日 22:51

Re: 使用第三方下载工具下载的功能 闪退

帖子 hihi427 »

catsxp 写了: 2024年 4月 15日 22:51 明天用4.4.7 beta-1 重现该问题
然后把dump文件发:3303118@qq.com
跟踪定位一下具体原因
刚才试了一下 portable_x64_release_123_4_4_4 portable_x64_release_122_4_3_2 都还没问题
从portable_x64_release_124_4_4_5开始 portable_x64_release_124_4_4_6都不行了 等明天的4.4.7再看

刚才试了下 这种点击使用第三方下载工具 闪退后没有生成新的dump不知道是怎么回事啊? catsxp://crashes/里也没有新的条目
hihi427
帖子: 26
注册时间: 2023年 8月 29日 22:51

Re: 使用第三方下载工具下载的功能 闪退

帖子 hihi427 »

catsxp 写了: 2024年 4月 15日 22:51 明天用4.4.7 beta-1 重现该问题
然后把dump文件发:3303118@qq.com
跟踪定位一下具体原因
没有生成dump 如何是好
catsxp
网站管理员
帖子: 2458
注册时间: 2022年 12月 26日 17:41

Re: 使用第三方下载工具下载的功能 闪退

帖子 catsxp »

那有点麻烦了
自身异常退出会生成dump
外部强制结束,就不好说了!
hihi427
帖子: 26
注册时间: 2023年 8月 29日 22:51

Re: 使用第三方下载工具下载的功能 闪退

帖子 hihi427 »

catsxp 写了: 2024年 4月 16日 15:32 那有点麻烦了
自身异常退出会生成dump
外部强制结束,就不好说了!
升级4.4.7 问题解决了 后续有问题再跟进 谢谢大佬
Ehoumaki
帖子: 40
注册时间: 2022年 12月 28日 23:34

Re: 使用第三方下载工具下载的功能 闪退

帖子 Ehoumaki »

catsxp 写了: 2024年 4月 15日 19:14 测试正常调用
请先关闭所有的扩展与脚本再尝试
最近经常出现扩展不兼容新内核,导致N多不可控的异常

注意调用参数是: /d $1 /p $2 /f $3

参数改版了,旧版本调用参数无效!
老大,我是根本无法调用,全是默认浏览器下载,怎么设置这个调用参数,在哪块
catsxp
网站管理员
帖子: 2458
注册时间: 2022年 12月 26日 17:41

Re: 使用第三方下载工具下载的功能 闪退

帖子 catsxp »

Ehoumaki 写了: 2024年 4月 17日 08:39
catsxp 写了: 2024年 4月 15日 19:14 测试正常调用
请先关闭所有的扩展与脚本再尝试
最近经常出现扩展不兼容新内核,导致N多不可控的异常

注意调用参数是: /d $1 /p $2 /f $3

参数改版了,旧版本调用参数无效!
老大,我是根本无法调用,全是默认浏览器下载,怎么设置这个调用参数,在哪块
下载窗口里 选择 下载工具 ...
先设置好!
回复